{*:Front:Katalog:Kategorie:Detail:default*}
{block breadcrumbs}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a n:href=":Front:Homepage:default">Úvod</a></li>
        <li class="breadcrumb-item"><a n:href=":Front:Katalog:Uvod:default">Katalog</a></li>
        {if !empty($breadCrumbs)}
            {foreach $breadCrumbs as $breadCrumb}
                <li class="breadcrumb-item"><a n:href=":Front:Katalog:Kategorie:Detail:default $breadCrumb['url']">{$breadCrumb['nazev']}</a></li>
            {/foreach}
        {/if}
        <li class="breadcrumb-item active">{$kategorie->nazev}</li>
    </ol>
{/block}
{block content}
<main class="container-xxl content-main">
    <h1 n:block="title">{$kategorie->nazev}</h1>
    {*navigace na podkategorie*}
    {control katNavigace}
    {*popis kategorie*}
    {if $kategorie->content || $kategorie->content != ''}
        <section class="mb-3">
            {$kategorie->content|noescape}
        </section>
    {/if}
    {control kategorieProdukty}
</main>